const system=require("../../system");
const Dao=require("../dao.base");
class EcompanybusiDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanybusiDao));
  }
}
module.exports=EcompanybusiDao;
